body {
	font-size: 12px; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-decoration: none; 
	color: #000000;
	margin: 0px;
	padding: 0;
}
p 	  { 
	margin: 0; 
	padding: 0; 
	}

a:link,a:visited,a:active    {
	color: #000000;
	text-decoration: none;
}
a:hover     {
	color: #fff;
	text-decoration: none;
}

#logo    { visibility: visible; position: absolute; top: 120px; left: 0; width: 100%; height: 365px; overflow: hidden; clip: auto }
#selectMass   { visibility: visible; position: absolute; top: 20px; left: 100px; width: 150px }
#selectStudies    { visibility: visible; position: absolute; top: 20px; left: 250px; width: 150px; height: 16px }
